IQX – PHP 8-Kompatibilität

Besonders im technischen Bereich finden Updates und Verbesserungen in immer schnellerer Geschwindigkeit statt. Sofern Sie IQX im On Premise-Betrieb einsetzen, möchten wir Sie daran erinnern, dass auch PHP regelmäßig aktualisiert werden sollte.

 

PHP ist eine Skriptsprache, die größtenteils zur Erstellung dynamischer Webseiten oder Webanwendungen verwendet wird. Da für die Version 7.4 allerdings keine Sicherheitsupdates mehr zur Verfügung gestellt werden, empfehlen wir den Einsatz der Version 8.0.

 

Wir haben stets den Anspruch, Ihnen eine moderne und sichere Software anzubieten, daher ist die PHP 8-Kompatibilität seit der IQX Version 2.6.5.0 sichergestellt.

 

Sie wollen mehr über IQX erfahren? Besuchen Sie: IQX

Bei Fragen oder Anliegen sind wir für Sie da: 

+49 (0)40 / 54 72 41 - 30

Diese E-Mail-Adresse ist vor Spambots geschützt! Zur Anzeige muss JavaScript eingeschaltet sein.